﻿/****************Blue Links***************/
A.BlueLink:link	
{	    
	font-family: Tahoma;
    font-size: 16pt;
    color:#52a0c7;
}
		
A.BlueLink:visited	
{	
	font-family: Tahoma;
    font-size: 16pt;
    color:#52a0c7;
}	
		
A.BlueLink:active	
{	
	font-family: Tahoma;
    font-size: 16pt;
    color:#52a0c7;
}	
		
A.BlueLink:hover	
{	
	font-family: Tahoma;
    font-size: 16pt;
    color:#52a0c7;
}
/****************End Blue Links***************/

/****************Gray Links***************/
A.GrayLink:link	
{	
    text-decoration:none;
	font-family: Arial;
    font-size: 8pt;
    color:#595959; 
}
		
A.GrayLink:visited	
{	
    text-decoration:none;
	font-family: Arial;
    font-size: 8pt;
    color:#595959;
}	
		
A.GrayLink:active	
{	
    text-decoration:none;
	font-family: Arial;
    font-size: 8pt;
    color:#595959;
}	
		
A.GrayLink:hover	
{	
    text-decoration:underline;
	font-family: Arial;
    font-size: 8pt;
    color:#595959;
}
/****************End Blue Links***************/